Bug report #14797

Default WMS servers wrong

Added by Paolo Cavallini over 3 years ago. Updated over 1 year ago.

Status:In Progress
Priority:Normal
Assignee:-
Category:Web Services clients/WMS
Affected QGIS version:3.0.0 Regression?:No
Operating System: Easy fix?:No
Pull Request or Patch supplied:Yes Resolution:
Crashes QGIS or corrupts data:No Copied to github as #:22754

Description

The button Add default WMS servers in he Add WMS dialog add two entries:

Please remove them, better to add working ones (check e.g. MetaSearch plugin for a list), best if the two lists (WMS and Mettasearch, possibly also WFS) would be integrated.

History

#1 Updated by Anita Graser almost 3 years ago

  • Affected QGIS version changed from 2.14.2 to 2.18.2
  • Target version changed from Version 2.16 to Future Release - High Priority

#2 Updated by Giovanni Manghi over 2 years ago

  • Easy fix? set to No
  • Regression? set to No

#3 Updated by Paolo Cavallini over 1 year ago

  • Affected QGIS version changed from 2.18.2 to 3.0.0
  • Status changed from Open to In Progress
  • Description updated (diff)

Wrong servers removed, but now http://tiles.boundlessgeo.com/ (one of the two defaults left) throws an error `Error transferring http` etc.

#4 Updated by Giovanni Manghi over 1 year ago

  • Pull Request or Patch supplied changed from No to Yes

Also available in: Atom PDF